Subject: FW: Seach
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 12:20:00 -0700 (PDT)

Jeff,

This sort narrowed the search considerably.  I'm having hard copies that I've organized by city (makes it quicker to look at) hand carried to you.  The 1959 info should be coming in a couple of days.  If this approach doesn't find the person, I have another idea.

Thanks,
Billy

 -----Original Message-----
From: 	"Krumm, Bill" <[email-masked]>@ENRON  
Sent:	Monday, May 14, 2001 11:55 AM
To:	Lemmons Jr., Billy
Subject:	Seach

Billy,

I have asked 1959 to be added to the search.  Should have it in a day or
two.

 <<Krumm2.xls>>  <<Krumm3.xls>>

	Bill

 - Krumm2.xls 
 - Krumm3.xls